Home > Archives > 2013/01

2013/01

Java 7、使ってないなら一時的にアンインストールしてもいいかも?

今回Java で騒がれてる脆弱性、Java 7 Update 10 以下に存在している脆弱性のようなので、Java 6 ならとりあえずセーフ。たぶん。

で、Java 7 の場合は、Java 7 Update 11 にアップデートした上で、

Java コントロールパネルのセキュリティタブで[ブラウザでJavaコンテンツを有効にする] をオフっとけば問題ないです。

Java7コントロールパネル


...で終わる話ではあるんですが、まあこの際Java アンインストールしちゃってもいいんじゃないかなあと。というわけでアンインストールしてみた。Java のJRE を使用しているアプリケーションとかの動作に支障が出る可能性がありますが、その時はその時、また入れたらいいかなと。

今回の脆弱性、修正方法を巡って情報が錯綜してた(日本語の記事でも誤報とかあったしね) ので、状況落ち着くまでアンインストールしてみてもいいかもしれない。JRE なんて入れて当たり前のアプリでしたが、なくても困らないようならもう...。

詳しい事情はこちらの記事に詳しいです。

Internet Explorer 6 / 7 / 8 向けのセキュリティ更新プログラム(定例外) 公開されました

IE 6 / 7 / 8 用アップデート公開されました。ささっと入れておくが吉。

緊急 (1件)

1月のWindows Update は、緊急2、重要5 です

IE 6 / 7 / 8 には現在未修正の脆弱性があるので要注意。修正プログラムが公開されるまでの回避策として、Fix it も提供されてます。

あとAdobe Reader、Acrobat、Flash Player の修正プログラム も出てますのでこちらも要確認。

Home > Archives > 2013/01

Return to page top